<resources>
    <string name="app_name">ich-android</string>
    <string name="action_settings">Settings</string>
    <!-- Strings used for fragments for navigation -->
    <string name="main_fragment_label">e码头快递柜</string>
    <string name="take_fragment_label">快速取件</string>
    <string name="express_Delivery_fragment_label">寄快递页面</string>
    <string name="courier_label">我是派件员</string>
    <string name="take_btn">我要取件</string>
    <string name="send_btn">我要投递</string>
<!--    <string name="fast_take_or_send">快速投递/取件</string>-->
    <string name="fast_take_or_send">微信扫码快速取件</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>
    <string name="number_1">1</string>
    <string name="number_2">2</string>
    <string name="number_3">3</string>
    <string name="number_4">4</string>
    <string name="number_5">5</string>
    <string name="number_6">6</string>
    <string name="number_7">7</string>
    <string name="number_8">8</string>
    <string name="number_9">9</string>
    <string name="number_0">0</string>
    <string name="letter_Q">Q</string>
    <string name="letter_W">W</string>
    <string name="letter_E">E</string>
    <string name="letter_R">R</string>
    <string name="letter_T">T</string>
    <string name="letter_Y">Y</string>
    <string name="letter_U">U</string>
    <string name="letter_I">I</string>
    <string name="letter_O">O</string>
    <string name="letter_P">P</string>
    <string name="letter_A">A</string>
    <string name="letter_S">S</string>
    <string name="letter_D">D</string>
    <string name="letter_F">F</string>
    <string name="letter_G">G</string>
    <string name="letter_H">H</string>
    <string name="letter_J">J</string>
    <string name="letter_K">K</string>
    <string name="letter_L">L</string>
    <string name="letter_Z">Z</string>
    <string name="letter_X">X</string>
    <string name="letter_C">C</string>
    <string name="letter_V">V</string>
    <string name="letter_B">B</string>
    <string name="letter_N">N</string>
    <string name="letter_M">M</string>
    <string name="capital">大写</string>
    <string name="lowercase">小写</string>
    <string name="symbol_1">-</string>
    <string name="symbol_2">/</string>
    <string name="symbol_3">:</string>
    <string name="symbol_4">;</string>
    <string name="symbol_5">(</string>
    <string name="symbol_6">)</string>
    <string name="symbol_7">#</string>
    <string name="symbol_8">@</string>
    <string name="symbol_9">.</string>
    <string name="symbol_10">!</string>
    <string name="symbol_11">?</string>
    <string name="cancel_btn">←</string>
    <string name="confirm_btn">确 认</string>
    <string name="determine_btn">确定</string>
    <string name="input_recipients_phone_confirm">请再次输入取件人手机号</string>
    <string name="input_send_password">请输入投递人密码</string>
    <string name="input_recipients_phone">请输入收件人手机号</string>
    <string name="input_express_number">扫描快递单号</string>
    <string name="input_payment_number">请出示支付宝或微信付款码，扫码支付</string>
    <string name="input_take_code">请输入取件码</string>
    <string name="android_take">取件码取件</string>
    <string name="exception_deal">异常处理</string>
    <string name="select_cabinet">选择柜子</string>
    <string name="express_delivery_title">寄快递</string>
    <string name="courier_login_title">快递员登录</string>
    <string name="courier_title">投递</string>
    <string name="delivery_packages_title">投递包裹信息</string>
    <string name="delivery_packages_prompt">请填写包裹信息</string>
    <string name="fragment_courier_title">派件员</string>
    <string name="deliver_title">投递</string>
    <string name="wx_scan_take">微信扫码取件</string>
    <string name="prompt_word_top">为预防接触风险!</string>
    <string name="prompt_word_bottom">请使用微信扫码取件</string>
    <string name="send_fragment_label">快速投递</string>
    <string name="send_confirm">极速投件</string>
    <string name="exception_handle">投递异常</string>
    <string name="send_main">快递员主页</string>
    <string name="tiny_cabinet">微小柜</string>
    <string name="small_cabinet">小柜</string>
    <string name="medium_cabinet">中柜</string>
    <string name="big_cabinet">大柜</string>
    <string name="choose_btn">选择</string>
    <string name="choose_cabinet">选择柜子类型</string>
    <string name="issue_size">尺寸不合适\n换个柜子</string>
    <string name="issue_size_new">尺寸不合适换个柜子</string>
    <string name="issue_door_not_open">门没开\n换个柜门</string>
    <string name="issue_door_not_open_new">门没开换个柜门</string>
    <string name="issue_open_again">再开一次\n调整快件</string>
    <string name="issue_open_again_new">再开一次调整快件</string>
    <string name="issue_cancel">未投件\n取消投件</string>
    <string name="issue_cancel_new">未投件取消投件</string>
    <string name="issue_take_cancel">拿出快件\n取消投递</string>
    <string name="issue_take_cancel_new">拿出快件取消投递</string>
    <string name="issue_other">其它问题\n请联系我们</string>
    <string name="issue_other_new">其它问题请联系\n162 7423 7018</string>
    <string name="issue_page">常见问题</string>
    <string name="open_cabinet_hint_ok">柜门已打开</string>
    <string name="open_cabinet_hint_error">柜门打开失败</string>
    <string name="open_cabinet_no">006</string>
    <string name="open_cabinet_hint">物品放入后，请确认关好柜门</string>
    <string name="take_no_hint">投件单号：</string>
    <string name="take_no">投件单号</string>
    <string name="take_number_hint">取件号码：</string>
    <string name="take_number">取件号码</string>
    <string name="already_send">已投递</string>
    <string name="none_send">未投递</string>
    <string name="exception_btn">投件异常？</string>
    <string name="send_confirm_page">投递确认页面</string>
    <!-- Strings related to login -->
    <string name="prompt_email">Email</string>
    <string name="prompt_password">Password</string>
    <string name="action_sign_in">Sign in or register</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="welcome">"Welcome!"</string>
    <string name="invalid_username">Not a valid username</string>
    <string name="invalid_password">Password must be >5 characters</string>
    <string name="login_failed">"Login failed"</string>
    <string name="input_send_phone">请输入投递员手机号</string>
    <string name="input_delivery_code">请输入投递码</string>
    <string name="confirm_open_door_btn">开门</string>
    <string name="send_success">当前操作已完成</string>
    <string name="continue_send">继续投递</string>
    <string name="exit_account">退出账号</string>
    <string name="return_btn">返回</string>
    <string name="return_main_btn">返回主页</string>
    <string name="continue_take">继续取件</string>
    <string name="re_open_cabinet">再开一次</string>
    <string name="open_info">全开柜门</string>
    <string name="register_info">注册信息</string>
    <string name="express_delivery">我要寄快递</string>
    <string name="express_send">寄快递</string>
    <string name="pick_up_the_item">取件码取件</string>
    <string name="delivery">我是派送员</string>
    <string name="courier_delivery">快递员派件</string>
    <string name="collect_materials">揽件</string>
    <string name="store_delivery">投递</string>
</resources>